---
sk:
  activerecord:
    attributes:
      poll:
        expires_at: Trvá do
        options: Voľby
      status:
        owned_poll: Anketa
    errors:
      models:
        account:
          attributes:
            username:
              invalid: iba písmená, číslice a podčiarkovníky
        status:
          attributes:
            reblog:
              taken: príspevku už existuje
